File colorsel-disable-nogui-warning-error.patch of Package vim-plugins

--- vimplugin-colorsel-20051121/plugin/colorsel.vim	2008-07-30 17:53:04.000000000 +0200
+++ vimplugin-colorsel-20051121/plugin/colorsel.vim	2008-07-30 17:53:25.000000000 +0200
@@ -21,7 +21,6 @@
 " TODO: Mouse support
 
 if !has('gui_running')
-  echoerr 'Color selector needs GUI'
   finish
 endif